lib/crypto: Update REQUIREMENTS for recent Samba changes
[samba.git] / lib / crypto / wscript
1 #!/usr/bin/env python
2
3 def set_options(opt):
4     opt.add_option('--accel-aes',
5         help=("Should we use accelerated AES crypto functions. Options are intelaesni|none."),
6         action="store", dest='accel_aes', default="none")